<?php
  $fp = fopen(stripslashes($_POST["filename"]),"w+"); // Datei öffnen
  fputs($fp,stripslashes($_POST["eingabe"])); # daten in datei speichern
  fclose($fp);
  echo '<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">';
  echo "<html>";
  echo "<head>";
  echo '<meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">';
  echo '<link rel="stylesheet" type="text/css" media="all" href="stylesheet.css">';
  echo '<title>Datei speichern</title>';
  echo "</head>";
  echo "<body>";
  echo '<span id="menu"><a href="index.php">zurück zur Liste</a></span>';
  echo "<p>Datei gespeichert.</p>";
  echo "</body>";
  echo "</html>";
?>